@import "../../../buzz/assets/css/style.min.css";

/* Your CSS code goes here
-------------------------------------- */

    /* cosm */
	    /* חיפוש קוסמטיקאית shortcode */

.ev_search_cosm div {
	display:inline-table;
	}
.ev_search_cosm .ev_search_field {
	width:39%;
	padding-left:6px;
	text-align:right;
    float: right;
	}
.ev_search_cosm .ev_search_button {
	width:19%;
	text-align:left;
	}
.ev_search_cont .ev_search_cosm input {
	padding-right: 6px;
	max-width:170px;
	}
.ev_search_btn {
	border:2px solid #54595F;
    background-color: #54595F;
	color:#FFF;
	padding: 9px 24px 8px;
	margin-bottom:2px;
	}
.ev_search_btn:hover {
    background-color: #FFF;
	color:#54595F;
	}
.ev_search_cont .ev_search_cosm {
	max-width:464px;
	float:left;
	margin-left:-10px;
	}	
.ev_search_txt    {
	font-size:16px;
	font-weight:500px;
	color:#54595F;
	clear:both;
	}
.ev_search_cont .ev_search_txt    {
	padding-right: 90px;
	}
.ev_search_cosmetician .ev_search_txt    {
	padding-right: 2px;
	}
.ev_search_cosmetician .ev_search_cosm {
	max-width:664px;
	float:right;
	}	
.ev_search_cosmetician .ev_search_cosm input {
	padding-left: 8px;
	width:270px;
	margin:8px 0 ;
	}
	
.ev_search_cosmetician .ev_search_cosm .ev_search_button {
	width:14%;
	text-align: right;
	margin:8px 0 ;
	}

@media (max-width: 767px) {	
	.ev_search_cosmetician .ev_search_cosm .ev_search_field, .ev_search_cosmetician .ev_search_cosm .ev_search_button {
		width:100%;
	}
}
	   /* חיפוש קוסמטיקאית shortcode */
	   
.single-team .entry-meta {
	display:none;
	}
.single-team .entry-header {
    margin-bottom: 0;
}
.single-team #primary #content {
     margin-top: 0; 
}
@media (min-width: 768px) {
div#ev_cosm_map, #ev_cosm_map iframe, #ev_cosm_map div {
	height:100vh;
	}
	
.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images {
    width: 33%;
}
.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {
	width: 67%;
}
}
@media (max-width: 767px) {
div#ev_cosm_map, #ev_cosm_map iframe, #ev_cosm_map div {
	height:300px;
	}
	
.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images {
    width: 100%;
	max-width:360px;
	margin:auto;
}
.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {
	width: 100%;
}
}
   /* cosm */
   
.ev_cat_banner {
    max-width: 1130px !important;
	margin-right:6px;
}
.archive .entry-page > h1 {
	display:none;
	}
.ev_search input, .ev_search form, .ev_btn a {
    width: 212px !important;
}

li.ev_cat {
	text-align: center;	
	margin: 0 12px 30px 12px !important;
	border:1px solid #000000;
	width: 267px !important;
}

li.ev_cat:nth-child(4n+4) {
	margin: 0 12px 30px 15px !important;
}
li.ev_cat:nth-child(4n-3) {
	margin: 0 15px 30px 12px !important;
}
*/
li.ev_cat p {
	 margin: 0 !important;
}
	 
#custom_html-2 {
    display: none !important;
}
 /*************  tabs   *******************/
.woocommerce-tabs ul li{
	min-width:130px;
	text-align:center;
}
 /*************  breadcrumbs  *******************/
    #ev_breadcrumbs ol {
		list-style-type: none;
		margin: 0;
		padding: 0;
		display: inline-block;
	/*	height: 40px; */
	}
	#ev_breadcrumbs ol li {
		display: inline-block;
	}
	#ev_breadcrumbs span, #ev_breadcrumbs a {
    font-size: 13px;
	text-decoration: none !important;
    letter-spacing: 0px;
    font-style: italic;
    line-height: 2em;
}
	#ev_breadcrumbs .delimiter {
		padding:0 10px;
	}
	




